Help with Ruby-Activeldap


#1

Anyone have some experience with Ruby-activeldap? I am trying to
install activeldap according to:
http://wiki.rubyonrails.com/rails/pages/HowtoAuthenticateViaLdap but I
am getting the following error when I try to generate the model:

====BEGIN ERROR====

/usr/lib/ruby/gems/1.8/gems/activesupport-1.2.5/lib/active_support/dependencies.rb:200:in
const_missing': uninitialized constant Base (NameError) from /usr/lib/ruby/gems/1.8/gems/ruby-activeldap-0.6.0/lib/activeldap/configuration.rb:14 from /usr/lib/site_ruby/1.8/rubygems/custom_require.rb:21:inrequire’
from
/usr/lib/ruby/gems/1.8/gems/activesupport-1.2.5/lib/active_support/dependencies.rb:214:in
`require’

====END ERROR====

Any one run into this before?

Thanks,
Carlos